api reference

Confirm Sms Trial Phone

POST
/v1/sms/trial/phone/confirm

Header Parameters

authorization?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/sms/trial/phone/confirm" \  -H "Content-Type: application/json" \  -d '{    "code": "string"  }'
{  "configured": true,  "available": true,  "status": "none",  "phone": "string",  "pending_phone": "string",  "code_expires_at": "2019-08-24T14:15:22Z",  "texts_used": 0,  "texts_limit": 0,  "texts_left": 0}